Subject: Re: bug#27833: 25.2; Add support for manpath command to woman.el

From: Eli Zaretskii <[email-masked]>
Date: Wed, 26 Jul 2017 18:17:15 +0300

> From: Reuben Thomas <[email-masked]>
> Date: Wed, 26 Jul 2017 15:33:52 +0100
> Cc: [email-masked]
> 
>  On top of that, I think we semi-deprecated woman.el because AFAIR it
>  cannot support newer roff features which are abundant in recent man
>  pages. So I wonder what kind of use case do you have that on the one
>  hand needs woman.el, and OTOH finds its manpath emulation lacking.
> 
> ​​I explained that: man -k does not support man directories lacking a database.

Yes, but why not extend man.el by using manpath?  Is there a problem
that I don't see?